
ESUDA - Feature #643

Backlog # 642 (In Progress): Ontologies

Keep on working with ontologies together with Ruvimbo

09/24/2024 01:00 PM - Leif Häggmark

Status: In Progress Start date: 09/24/2024

Priority: Normal Due date: 12/31/2024

Assignee: Nafil Lami % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2024 12:23 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/18/2024 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#3 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#4 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#5 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#6 - 01/14/2025 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#7 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#8 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
